/*Container*/
.full-screen-container {
	height: 100vh;
}.full-screen-container-mobile {
	/*height: 85vh;*/
	height: 90vh;
}
/*Images*/
.logo-nav {
	position: relative;
	height: 47px;
	/*margin-left: 36px;*/
	/*height: auto;*/
	/*width: 40%;*/
	/*margin-top: 3.5vh;*/
	/*margin-left: 3vh;*/
	/*margin-bottom: 2.5vh;*/
}
.logo-nav-mobile {
	height: 47px;
	/*width: 78px;*/
	margin-left: 2vw;
	/*margin-top: 10%;*/
	/*margin-top: 2.5vh;*/
	/*margin-bottom: 2.5vh;*/
}
.profile-image-nav {
	width: 45px;
	height: 45px;
}
.nav-curve-image {
	position: relative;
	height: auto;
	width: 70%;
	bottom: 15px;
}
/*Text*/
.page-selected{
	color: #10B193;
}
.page-selected-mobile{
	color: #10B193;
}
.page-unselected-mobile{
	color: #F9F6F1;
}
.header-menu-text:hover {
	color: #10B193;
	text-decoration: none;
}
.dropdown-menu-text:hover {
	color: #10B193;
	text-decoration: none;
}

/*Hamburger icon*/
.hamburger-div {
	width: 35px;
  	height: 4px;
  	background-color: #005648;
  	margin: 6px 0;
}
.cream-hamburger-div {
	width: 35px;
  	height: 4px;
  	background-color: #F9F6F1;
  	margin: 6px 0;
}
/*Sections*/
.mobile-section {
	padding-top: 8%;
	padding-bottom: 8%;
}
@media (min-width: 426px){
	.mobile-section {
		padding-top: 4%;
		padding-bottom: 0%;
	}
}
.mobile-nav-padding-bottom {
	padding-bottom: 5%;
}
.desktop-section {
	padding-top: 1.5%;
}
.nav-text:hover {
	color: #10B193;
}